/* GIN LOGIN */
.gin-login .user-form-page { background: #F7F7F7 !important; }
.gin-login .user-form-page  label {   font-family: "elido", Arial, sans-serif !important; font-size: 16px !important; }
.gin-login .toolbar-logo { display: none !important; }
.gin-login .user-form-page .button { text-transform: uppercase !important;
  box-shadow: none !important;
  font-weight: bold !important;
  background: #F8C841 !important;
  color: #003269 !important;
  border: none !important;
  width: auto !important;
  padding: 15px 22px !important;
  border-radius: 0 !important;
  font-size: 18px !important;
  transition: ease all .2s;
}
.gin-login .user-form-page .button:hover {
  background: #003269 !important;
  color: #F8C841 !important;
}
.gin-login .user-form-page .help,
.gin-login .user-form-page .region-highlighted,
.gin-login .user-form-page .region-content { margin: 0 !important; margin: 0 !important; }
.gin-login .user-form-page .page-title { color: #007db8;     font-family: 'Oxygen', sans-serif !important; font-size: 38px; margin: 0 0 10px; line-height: 1.2em; font-weight: 400;}
body.gin-login .user-form-page .form-element { padding: 8px 10px !important; border-radius: 0 !important; }
.user-form-page__wallpaper { background: transparent url('/themes/smcTrustees2024/images/auth-login.jpg') no-repeat center center; background-size: cover; }

